Bug 192670 - multilib -devel conflicts for gd
Summary: multilib -devel conflicts for gd
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gd   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 17:49 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-26 08:37:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 17:49:36 UTC
The package contains conflicting -devel packages for multilib arches.

gd-devel-2.0.33-6.2.i386.rpm
warning: gd-devel-2.0.33-6.2.i386.rpm: Header V3 DSA signature: NOKEY, key ID 4f
2a6fd2
Preparing...                ##################################################
        file /usr/bin/gdlib-config from install of gd-devel-2.0.33-6.2 conflicts
 with file from package gd-devel-2.0.33-6.2

Comment 1 Ivana Varekova 2006-05-26 08:37:34 UTC
This problem is fixed in 2.0.33-7.


Note You need to log in before you can comment on or make changes to this bug.